Welcome to OCS Inventory NG community support, where you can ask questions and receive answers from other members of the community.

Please ask questions only in English or French.

Release 2.8 available

The official documentation can be found on http://wiki.ocsinventory-ng.org. Read it before asking your question.

2.3 -> 2.6 plus de remontée des informations [closed]

Bonjour,

voulant mettre à jour le serveur et les agents OCS Inventory de la société (1170 machines), j'ai d'abord mis à jour ma machine (pour test) en passant de la version agent 2.3.0.0 à la version 2.6.0.0. Depuis plus aucune remontée d'information ne s'effectue. La dernière en date était à 11.36 hrs et rien ne change malgré un reboot et plusieurs raffraichissement.

L'installation d'OCS Inventory 2.6 s'est bien déroulée et aucune erreur n'a été signalée, de plus aucune erreur n'est signalée lorsque je fais une exécution manuelle de l'agent.

J'ai parcouru les sujets mais aucun ne m'a été utile, j'ai modifié le SSL=1 (pas d'erreur quand il est actif) en SSL=0 mais là l'agent m'indique une erreur 1036 (de mémoire).

Voici mon fichier INI:

[OCS Inventory Agent]
ComProvider=ComHTTP.dll
Debug=1
Local=
NoSoftware=0
HKCU=0
NoTAG=0
IpDisc=
[HTTP]
Server=http://ocsinventoryng/
SSL=1
CaBundle=cacert.pem
AuthRequired=0
User=
Pwd=
ProxyType=0
Proxy=
ProxyPort=0
ProxyAuthRequired=0
ProxyUser=
ProxyPwd=
[OCS Inventory Service]
PROLOG_FREQ=10
INVENTORY_ON_STARTUP=0
OLD_PROLOG_FREQ=10
TTO_WAIT=35340

Je précise que le serveur est en version 2.3, le problème viendrait-il de là? Faut-il d'abord mettre à jour le serveur puis les agents? Je n'ai malheureusement pas trouvé de réponse dans la doc.

En vous remerciant
closed with the note: Résolu
in OCS Inventory NG agent for Windows by (650 points)
closed by

2 Answers

0 votes
 
Best answer
Bonsoir,

Si ton serveur est en 2.3, l'agent doit être maxi en 2.3 sinon pas d'inventaire.

Upgrade ton serveur en passant successivement par les versions intermédiaires (c'est plus long mais le résultat est meilleur)

Cordialement.
by (4.3k points)
selected by
0 votes
Je te remercie, je suis redescendu en 2.3 (n'ai pas oublié de remettre le bon certificat et cela fonctionne). Je vais donc procéder à la mise à niveau du serveur.
by (650 points)
 
Powered by Question2Answer
...